@media screen and (min-width :1199px) and (max-width: 1920px) {

	

	

}



@media screen and (min-width :1199px) and (max-width: 1366px) {

	

	

}




@media screen and (max-width: 1152px) {

	.main-nav a {
		font-size: 13px;
	}
	.social_icon ul li {
		margin-right: 4px;
	}
	.social_icon ul li a i {
		width: 25px;
		height: 28px;
		line-height: 28px;
	}
	.header-scrolled .logo {
		transition: all.5s ease;
		top: 0px;
		width: 12%;
	}
	.logo {
		margin-top: -5%;
	}
	.main-nav > ul {
		margin:10px 0;
	}
	.video_overlay {
		width:40%;
	}
	.product_nav_sec ul li a {
		font-size: 13px;
		white-space: initial;
	}
	.product_nav ul li a {
		font-size: 13px;
	}
	.cont h6 {
		font-size:14px;
	}
	
	.team_detail p span { display:block; }
	.team_detail p { font-size:15px; }
	
	
	

}




@media screen and (min-width: 800px) and (max-width: 1280px) {

		

	

}





@media screen and (min-width: 992px) and (max-width: 1198px) {

	

	

}



/********Sm-start*******/



@media screen and (min-width: 768px) and (max-width: 991px) {

	.header_menu{
		background: #fff;
	}

	.logo {
    width: 15%;
    margin-top: 0px;
    position: relative;
}
.bl-sec{
	display: none;
}
.abt-main{
	margin-top: 60px;
	margin-left: 50px;
}
.social-icon{
	margin-left: 0px !important;
}
.head-4{
	margin-left: 0px !important;
}
.logo{
	width: 16% !important;
}


}



@media screen and (max-width: 980px) {

	

}



@media screen and (max-width: 768px) {

	

	

}



@media screen and (min-width: 480px) and (max-width: 766px) {

	

	

}



/********xs-start********/

@media screen and (max-width: 768px) {

	.fixed-top {
		background: #fdfdfd;
		position:fixed;
		background:rgb(253 253 253 / 50%);
	}
	.header_top {
		display:none;
	}
	.logo {
		width:22%;
		margin-top:0px;
		position:relative;
	}
	.header-scrolled .logo {
		width:22%;
	}
	.header_menu{
		background-color: #fff;
	}
	.mobile-nav-toggle i{
		font-size: 30px;
	}
	.social-icon-2{
		width: 100%;
	}
	.carousel{
		margin-top: 66px;
	}

	.carousel-control-next-icon, .carousel-control-prev-icon{
		display: none;
	}

		

.carousel-indicators li {
    width: 10px !important;
    /* height: 10px; */
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;
    border-radius: 50%;
    background: #000 !important;
	display: none;
   
	}
	.abt-main-head span{
		font-size: 36px;
		letter-spacing: 1px;
	}
.line-brk::after{
	right: 38%;
	top: 0px;
}
.abt-main-head-2 h1{
	padding-top: 9px;
	font-size: 25px;
	margin-left: 36px;
}


.abt-main-para p{
	padding: 0px 10px;
}
.abt-main-btn{
	height: 182px;
}
.about_img-1{
	margin-top: -14px;
    padding: 5px 12px;
}
.about_img-1::after{
	height: 196px;
}
.client-slider{
	margin-top: 60px;
	margin-bottom: 0px;
}
.abt-main-img-head h2{
	padding: 0px;
	margin-top: 34px;
}

.why-list{
	padding: 0px 10px;
}
.why-para p{
	padding: 0px 10px;
}

.num p {
	font-size: 12px;
	font-weight: 500;
}
.count{
	font-size: 15px;
}
.num:after{
	width: 46px;
	top: -37px;
}


.vision_box{
	padding: 15px;
	height: 263px;
	margin-top: 25px;
}

#mag-mar{
	margin-bottom: 0px;
}

.path-icon {
	width: 10%;
	height: 0%;
}

.path-icon img{
	padding: 5px;
    margin-left: 4px
}
.path-icon-3{
	width: 13%;
	height: 0%;
}
.path-icon-3 img{
	padding: 7px;
}
.path-icon-2{
	width: 13%;
	height: 0%;
}
.path-icon-2 img{
	padding: 7px;
}
.path-icon-4{
	width: 13%;
	height: 0%;
}
.path-icon-4 img{
	padding: 8px;
}
.path-icon{
	top: -70px;
    left: -151px;
}
.path-icon-2{
	left: -62px;
	top: -138px;
}
.path-icon-4{
	top: -173px;
    left: 28px;
}
.path-icon-3{
	top: -185px;
    left: 130px
}
.head-1 h5{
	font-size: 12px;
}
.head-1{
	margin-top: -62px;
    position: absolute;
}
.head-3{
	margin: auto;
    display: table;
    margin-top: -131px;
    position: relative;
    left: -56px
}
.head-3 h5{
font-size: 12px;
}
.head-2{
	margin: auto;
    display: table;
    margin-top: -160px;
    position: relative;
    left: 28px;
}
.head-2 h5{
	font-size: 12px;
}
.head-4{
margin-top: -175px;
    margin-left: 277px;
    
}
.head-4 h5{
	font-size: 12px;
}
.social-icon-2{
width: 197px;
    height: 1px;
    border: 1px solid #fff;
    margin: 20px 0px;
    position: relative;
    top: 629px;
    bottom: 0;
    display: block;
}
.foot_md_dtl0{
margin-top: -20px;
    padding: 0px;
}
.hm_foot_hed {
	margin-top: 20px
}
.social-icon{
	margin-left: 215px;
    margin-top: 27px;
}
.process{
	padding: 20px 0px;
}

.inn-abt-img{
	margin-top: 66px;
}

.main-inner-abt{
	margin-top: 0px;
	margin-left: 0px;
}
#in-abt-mr{
	margin-left: 0px;
}
#abt-sec-mg{
	margin-left: 0px;
}
.seccond-abt{
	margin-top: 22px;
}
.sec-abt-head h2{
	font-size: 18px;
}
.abt-sec-inner-head h3{
	font-size: 18px;
	margin-left: 0px;
margin-top: 23px;
text-align: center;
}
.abt-sec-bx-para p{
	padding: 23px 41px;
}

.abt-inner-bx{
	height: 153px;
	margin-bottom: 25px !important;
}

.sec-abt-para p{
	font-size: 13px;
}
#for-mg{
	margin-top: 0px;
}
.inn-main-abt{
	margin-top: 42px;
}
.inn-cover-head ul li{
	display: inline-flex;
}
#prod-cl-mar{
	margin-left: -25%;
}

.inn-cover-head	.fa-angle-right:before{
	content: "\f105";
    position: absolute;
   top: 15px;
    margin-left: 3px;
}
.inn-cover-head{
	padding: 10px 1px;
}
.inn-cover-head ul li a{
	font-size: 15px;
	margin-left: 12px;
}
.inn-pro-head{
	padding-top: 11px;
}
.inn-pro-head h2{
	font-size: 18px;
	padding-left: 0px;
}
.inn-pro-para p{
	font-size: 15px;
	padding: 0px 5px;
}
.inn-pro-btn{
	width: 43%;
	margin-left: 0px;
}
.product-section0{
	padding: 10px 0px;
}
.inn_prod_table th{
	font-size: 13px;
}
.table thead th{
	vertical-align: initial;
}
.lat-main-head h3{
	font-size: 15px;
}
.lat-main-head{
	margin-top: 15px;
}
.table td, .table th{
	padding: 5px !important;
}
.inn_prod_table td{
	font-size: 13px;
}
.table-main-img{
	margin: auto;
    display: table;

}
.pro-bullet{
	   margin-left: 10px;
	   margin-top: 10px;
}
.for-inn-bg{
padding: 9px 12px;
	margin-top: 30px;
}

#prod-cl-mar-2{
margin-left: -25%;
}
.sec-form{
	margin-left: 0px;
}

.main-cont{
	margin-bottom: 23px;
}
.contact-page {
    margin: 34px 0px;
}
.ft_btm_dtl p{
	padding-bottom: 10px;
}

.quickcontact{
	display: none;
}
.abt-main-img-head h2{
	font-weight: 500;
}

.hm_foot_hed ul li a {
    color: #fff;
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    line-height: 26px;
    letter-spacing: 1px;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
	padding-top:50px;
}
.hm_foot_hed a {
    color: #fff;
}


.contact_icon_right {
    position: fixed;
    left: 3px;
}

.men-btn {
	display: block !important;
}
}
	

	





@media screen and (max-width: 400px) {

	


	

}





@media screen and (max-width: 360px) {

	
	

	

}



@media screen and (max-width: 320px) {

	


	

}